uuid: a148bbea-1826-4b84-917d-655654a7a965
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_p__button
    - paragraphs.paragraphs_type.button
  module:
    - link
id: paragraph.button.field_p__button
field_name: field_p__button
entity_type: paragraph
bundle: button
label: Button
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 2
  link_type: 17
field_type: link
